net.corda.node.services.config

## Class SSLConfiguration.DefaultImpls

- net.corda.node.services.config.SSLConfiguration.DefaultImpls

- Enclosing interface:
    SSLConfiguration

      public static class SSLConfiguration.DefaultImpls

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.nio.file.Path` | `getKeyStoreFile(SSLConfiguration $this)`
    `static java.nio.file.Path` | `getTrustStoreFile(SSLConfiguration $this)`

- - ### Method Detail

    - #### getKeyStoreFile

          public static java.nio.file.Path getKeyStoreFile(SSLConfiguration $this)

    - #### getTrustStoreFile

          public static java.nio.file.Path getTrustStoreFile(SSLConfiguration $this)